#text-content h3 {
font-size: 14px;
color: #717073;
font-weight: bold;
line-height: 16px;
margin-bottom: 6px;
}
#text-content h4 {
font-size: 14px;
color: #717073;
font-weight: bold;
line-height: 16px;
margin-bottom: 6px;
}
#text-content h5 {
font-size: 14px;
color: #717073;
font-weight: bold;
line-height: 16px;
margin-bottom: 6px;
}
#text-content h6 {
font-size: 14px;
color: #717073;
font-weight: bold;
line-height: 16px;
margin-bottom: 6px;
}


/* GLOBALS */
body,div,span,h1,h2,h3,h4,h5,h6,p,ul,ol,li,a,input,select,optgroup,label,legend,textarea,fieldset,form,td,th,img {margin:0;padding:0;outline:none;outline-width:0;font-size:13px;color:#717073;font-weight:normal;line-height:100%;font-family:Arial, Helvetica, sans-serif;}
input,select,optgroup,label,legend,textarea {display:block;}
label,input {float:left;color:#717073;}
ol, ul, li {list-style-type:none;}
img {border:0;}
a, a:visited, a:hover {outline-style:none;}

div.clear-right {clear:right;height:0;overflow:hidden;}
div.clear-left {clear:left;height:0;overflow:hidden;}
div.clear-both {clear:both;height:0;overflow:hidden;}

.indent-lft {margin-left:20px !important;}
.margin-bottom-20 {margin-bottom:15px !important;}
.margin-bottom-30 {margin-bottom:30px !important;}


/* MAIN */
body {background:#717073;}
#wrapper {width:1056px;height:auto;margin:0 0 40px 0;background:url(../images/outer_bottom.gif) no-repeat center bottom;}
#outer {width:1056px;height:auto;background:url(../images/outer_bg.gif) repeat-y center top;}
#inner {width:976px;height:auto;padding:0 0 40px 0;}
#header {width:976px;height:72px;}
#content {width:976px;height:auto;}
#footer {width:550px;}

/* HEADER */
#header {}
#header #logo {float:left;width:190px;height:37px;margin:15px 0 0 13px;}
#header #logo a, #header #logo a:visited {display:block;width:190px;height:49px;background:url(http://www.cleversafe.com/images/logo1.png) no-repeat 0 0;text-decoration:none;}
#header #top-nav {float:right;width:185px;height:auto;margin:15px 0 0 0;}
#header #top-nav ul.menu {}
#header #top-nav ul.menu li {float:left;width:auto;height:12px;padding:0 16px 0 0;}
#header #top-nav ul.menu li a, #header #top-nav ul.menu li a:visited {font:normal 11px/13px Arial, Helvetica, sans-serif;color:#717073;text-decoration:none;} 
#header #top-nav ul.menu li a:hover {color:#7ac143;}

/* CONTENT */
#content {}
.interior-content {background:url(../images/inner_bg.gif) repeat-y center top;}
.home-content {background:url(../images/home_bg.gif) repeat-y center top;} 
#left-column {float:left;width:173px;height:auto;padding:0 0 0 11px;text-align:left;}
#right-column {float:right;width:756px;height:auto;padding:0 11px 0 0px;text-align:left;}
#single-column {float:right;width:950px;height:auto;padding:0 11px 0 0px;text-align:left;} /* home page -  dont want to declare style twice */

/* menus - left - 1st tier */
/* never output */

/* menus - left - 2nd tier */
#left-column ul.menu {margin:0;padding:21px 0 0 0;}
#left-column ul.menu li {}
#left-column ul.menu li a, #left-column ul.menu li a:visited {color:#717073;font:bold 13px/26px Arial, Helvetica, sans-serif;text-decoration:none;}
#left-column ul.menu li a:hover {color:#7ac143;}
#left-column ul.menu li.current a, #left-column ul.menu li.current a:visited {color:#7ac143;}

/* menus - left - 3rd tier */
#left-column ul.menu li ul {float:left;width:90%;margin:0;padding:0 0 5px 9px;}
#left-column ul.menu li ul li {float:left;width:100%;margin:0;padding:0 0 5px; }
#left-column ul.menu li ul li a, #left-column ul.menu li ul li a:visited {display:block;padding-left:10px;color:#717073;background: url(../images/circle1.gif) no-repeat 1px 6px;font:bold 11px/16px Arial, Helvetica, sans-serif;}
#left-column ul.menu li.current ul li a, #left-column ul.menu li.current ul li a:visited {color:#717073;}
#left-column ul.menu li ul li a:hover, #left-column ul.menu li ul li.current a {color:#7ac143 !important;}

/* menus - left - 4th tier */
#left-column ul.menu li ul li ul li {line-height: 17px;}
#left-column ul.menu li ul li ul li a, #left-column ul.menu li ul li ul li a:visited {display:block;padding-left:2px;color: #afafaf !important;background:none;font:bold 11px/18px Arial, Helvetica, sans-serif;}
#left-column ul.menu li.current ul li ul li a, #left-column ul.menu li.current ul li ul li a:visited,
#left-column ul.menu li.active ul li.current ul li a, #left-column ul.menu li.active ul li.current ul li a:visited {color: #afafaf !important;}
#left-column ul.menu li ul li ul li a:hover, #left-column ul.menu li ul li ul li.current a, #left-column ul.menu li.active ul li.current ul li a:hover {color:#7ac143 !important;}

/* hide these */
#left-column ul.menu li.item-160 ul, 
#left-column ul.menu li.item-195,
#left-column ul.menu li.item-197,
#left-column ul.menu li.item-207,
#left-column ul.menu li.item-209,
#left-column ul.menu li.item-210,
#left-column ul.menu li.item-212,
#left-column ul.menu li.item-215,
#left-column ul.menu li.item-126 ul,
#left-column ul.menu li.item-216,
#left-column ul.menu li.item-218,
#left-column ul.menu li.item-217,
#left-column ul.menu li.item-260,
#left-column ul.menu li.item-261,
#left-column ul.menu li.item-214 ul,
#left-column ul.menu li.item-224,
#left-column ul.menu li.item-282 {display:none !important;}
/*#left-column ul.menu li.item-206*/

/* left-column - contact */
#left-column #contact {margin:106px 0 3px 0;padding:6px 0 0 0;}
#left-column #contact #title {margin:0 0 11px 0;padding:0 0 1px 0;color:#7ac143;font:bold 12px/16px Arial, Helvetica, sans-serif;border-bottom: 1px solid #e6e7e7;text-transform:uppercase;}
#left-column #contact #phone {height:22px;margin:0 0 3px 7px;padding:3px 0 0 25px;color:#706f74;font:normal 12px/16px Arial, Helvetica, sans-serif;background:url(../images/contact.png) 0 0 no-repeat;}
#left-column #contact #email a, #left-column #contact #email a:visited {display:block;height:20px;margin:0 0 3px 7px;padding:5px 0 0 25px;color:#706f74;font:normal 12px/16px Arial, Helvetica, sans-serif;background:url(../images/email.png) 0 0 no-repeat;text-decoration:none;}
#left-column #contact #newsletter a, #left-column #contact #newsletter a:visited {display:block;height:20px;margin:0 0 15px 7px;padding:5px 0 0 25px;color:#706f74;font:normal 12px/16px Arial, Helvetica, sans-serif;background:url(../images/newsletter.jpg) 0 0 no-repeat;text-decoration:none;}

#left-column #social {margin:0 0 40px 0;padding:6px 0 0 0;}
#left-column #social #title {margin:0 0 10px 0;padding:0 0 1px 0;color:#7ac143;font:bold 12px/16px Arial, Helvetica, sans-serif;border-bottom: 1px solid #e6e7e7;text-transform:uppercase;}
#left-column #social a {clear:left !important;display:block;padding-bottom:13px !important;}
#left-column #social .addthis_toolbox {margin-top:0 !important;padding-top:0 !important;}

/* menus - main - 1st tier */
.main-content #nav {margin:0;padding:0;}
.main-content #nav ul.menu {position:relative;float:left;width:700px;margin:7px 0 0 0;padding:0;z-index:10;}
.main-content #nav ul.menu li {float:left;width:auto;margin:0;padding:0 45px 6px 0;z-index:12;}
.main-content #nav ul.menu li a, .main-content #nav ul.menu li a:visited {float:left;width:auto;margin:0;color:#717073;font:normal 12px/12px Arial, Helvetica, sans-serif;text-decoration:none;}
.main-content #nav ul.menu li a:hover, .main-content #nav ul.menu li.active a, .main-content #nav ul.menu li:hover a {color:#7ac143;}

/* menus - main - 2rd tier */
.main-content #nav ul.menu li ul {display:none;position:absolute;width:220px;height:auto;margin:18px 0 0 -5px;padding:14px 12px 5px 9px;z-index:15;border:1px solid #cfcfd0;border-top:0;background:none repeat scroll 0 0 #F0F0F0;}
.main-content #nav ul.menu li:hover ul {display:block;}
.main-content #nav ul.menu li ul li {width:100%;margin:0;padding:0 0 2px 0;border-bottom:1px solid #e0e0e1;font:normal 11px/16px Arial, Helvetica, sans-serif;}
.main-content #nav ul.menu li.item-102 ul {margin-left:-9px;}
.main-content #nav ul.menu li ul li.last {border:none;}
.main-content #nav ul.menu li ul li a, .main-content #nav ul.menu li ul li a:visited {padding:0 0 0 13px;color:#717073 !important;font:normal 11px/16px Arial, Helvetica, sans-serif;}
.main-content #nav ul.menu li ul li a:hover {color:#7ac143 !important;background:url(../images/arrow.gif) no-repeat 0 2px;}

/* menus - main - 3rd tier */
.main-content #nav ul.menu li ul li ul {position:static;float:left;width:199px;margin:0 !important;padding:0 0 0 1px !important;border:none;background:none;}
.main-content #nav ul.menu li ul li ul li {float:left;width:195px;padding:0;border:none;background:none;}
.main-content #nav ul.menu li ul li ul li a, .main-content #nav ul.menu li ul li ul li a:visited {padding:0 0 0 30px;color:#717073;background:url(../images/circle1withspacing.gif) no-repeat 10px 6px;}
.main-content #nav ul.menu li ul li ul li a:hover {margin:0;padding:0 0 0 30px;color:#7ac143;z-index:100;background:url(../images/circlewitharrow2ndnav.gif) no-repeat 0px 2px;}

/* menus - main - 4th tier */
.main-content #nav ul.menu li:hover ul li ul li ul {display:none;}

/* hide these */
.main-content #nav ul.menu li.item-214 ul,
.main-content #nav ul.menu li.item-320 ul,
.main-content #nav ul.menu li.item-126 ul,
.main-content #nav ul.menu li.item-160 ul,
.main-content #nav ul.menu li.item-160 ul, 
.main-content #nav ul.menu li.item-185,
.main-content #nav ul.menu li.item-186,
.main-content #nav ul.menu li.item-187,
.main-content #nav ul.menu li.item-188 ul,
.main-content #nav ul.menu li.item-195,
.main-content #nav ul.menu li.item-197,
.main-content #nav ul.menu li.item-209,
.main-content #nav ul.menu li.item-215,
.main-content #nav ul.menu li.item-216,
.main-content #nav ul.menu li.item-218,
.main-content #nav ul.menu li.item-217,
.main-content #nav ul.menu li.item-224,
.main-content #nav ul.menu li.item-251,
.main-content #nav ul.menu li.item-262,
.main-content #nav ul.menu li.item-263,
.main-content #nav ul.menu li.item-304,
.main-content #nav ul.menu li.item-299 {display:none;}

/* search form - all pages */
.main-content #nav form {margin:0;}
.main-content #nav .search {float:right;width:186px;height:19px;background:url(../images/search_bg.gif) no-repeat 0 0;}
.main-content #nav .search input.inputbox {float:left;width:150px;height:19px;padding:0 7px;font:normal 9px/19px Arial, Helvetica, sans-serif;color:#717073;border:none;background:none;}
.main-content #nav .search input.button {float:right;width:13px;height:12px;margin:4px 7px 0 0;padding:0px;border:0;background:url(../images/search_btn.gif) 0 0 no-repeat;display:inline;cursor:pointer;}

/* content */
/* banner */
.main-content #banner {margin:0 0 0px 0;}
.main-content #banner p {margin:0;line-height:100%;}
.main-content #banner img.main-img {margin:0;}

/* key point */
.main-content .key_point {float:right;width:168px;margin:12px 0 0 0;padding:10px 10px 0px 10px;background:#f0f1f1;}
.key_point h4 {float:left;width:100%;padding:0px 0 18px 0;color:#7ac143;font:bold 11px/14px Arial, Helvetica, sans-serif;}
.key_point p {font:normal 12px/17px Arial, Helvetica, sans-serif;}
.key_point ul {float:left;width:100%;}
.key_point ul li {float:left;width:154px;padding:0 0 6px 10px;color:#717073;background:url(../images/circle.gif) no-repeat 0 7px;font:normal 13px/18px Arial, Helvetica, sans-serif;}
.key_point ul li a, .key_point ul li a:visited {color: #7AC143;text-decoration:none;}
.key_point ul li a:hover {color: #717073;}
.key_point .invisible {float:left;}
.key_point table.invisible {border: 0 !important;}
.key_point table.invisible td {padding:6px 8px 12px 0 !important;font:normal 12px/15px Arial, Helvetica, sans-serif;}
.key_point table.invisible td a, .key_point table.invisible td a:visited {color: #7AC143;font:normal 12px/16px Arial, Helvetica, sans-serif;text-decoration:none;}
.key_point table.invisible td a:hover {color: #717073;}
.key_point p a, .key_point p a:visited {color: #7AC143;text-decoration:none;font:normal 12px/17px Arial, Helvetica, sans-serif;}
.key_point p a:hover {color: #717073;}

/* text content */
.main-content #text-content {float:left;width:746px/*756px*/;padding:24px 0 4px 0;}
#text-content h1 {padding:0 0 11px 0;color:#7ac143;font:normal 22px/24px Arial, Helvetica, sans-serif;}  
#text-content h1 span {color: #717073;font: normal 18px/24px Arial,Helvetica,sans-serif;}
#text-content .category-list h1 {display:none;}
#text-content .category-list .category-desc h1 {display:block;}
#text-content h2 {margin:0 0 12px 0;color: #717073;font: bold 16px/18px Arial,Helvetica,sans-serif;}
#text-content h3 {margin:0 0 6px 0;color: #717073;font: bold 14px/16px Arial,Helvetica,sans-serif;} 
#text-content h3.visualClear {margin:0 0 25px 0;}
#text-content p {padding:0 0 13px 0;color:#717073;font:normal 13px/20px Arial, Helvetica, sans-serif;}
#text-content a, #text-content a:visited {color: #7AC143;text-decoration:none;}
#text-content a:hover {color: #717073;}
#text-content p a, #text-content p a:visited {}
#text-content p.larger a, #text-content p.larger a:visited {font-weight:bold;font:normal 13px/20px Arial, Helvetica, sans-serif !important;}
#text-content p.discreet {margin:0 0 10px 0;}
#text-content p.discreet a, #text-content p.discreet a:visited {font-size:80%;font-weight:normal;}
#text-content p.author {margin:-5px 0 25px 0;font-size:80%;font-weight:normal;}
#text-content p.address, #text-content p.address a {margin:0 0 5px 0;font:normal 12px/16px Arial, Helvetica, sans-serif;}
#text-content p.note {margin:0 0 0px 0;font-size:80%;font-weight:normal;}
#text-content p.green {color:#7ac143;}
#text-content span.discreet-date {display:block;margin:5px 0 0 0;font-size:80%;font-weight:normal;}
#text-content ul {clear:both;margin:0 0 13px 24px;list-style:disc}
#text-content ul li {color:#717073;font:normal 12px/21px Arial, Helvetica, sans-serif;list-style:disc}  
#text-content ul li a, #text-content ul li a:visited {font-weight:bold;}
#text-content ul li a.small-link, #text-content ul li a.small-link:visited {font:normal 12px/21px Arial, Helvetica, sans-serif;}
#text-content .invisible {}
#text-content table.invisible {width:98%;margin:0 0 0 0;padding:0;border: 0 !important;}
#text-content table.invisible td {padding:8px 4px 8px 8px !important;}
#text-content table.invisible td h3 {margin:0 0 12px 0;}
#text-content table.invisible td p {margin:0 0 0 0;}
#text-content table.invisible td ul {margin-bottom:12px;}
#text-content table.invisible td a, .key_point table.invisible td a:visited {color: #7AC143;font:normal 12px/16px Arial, Helvetica, sans-serif;text-decoration:none;}
#text-content table.invisible td a:hover {color: #717073;}
#text-content table.invisible td img.shproducts {margin:25px 0 0 0;}
#text-content table.plain {width:680px !important;}
#text-content table.plain,
#text-content table.plain td,
#text-content table.plain th {margin:0 0 10px 0;padding: 0.5em;border: 1px solid #717073;border-collapse: collapse;}
#text-content table.plain td strong {color:#000;font:bold 12px/16px Arial, Helvetica, sans-serif;}
#text-content table td span.date {margin:0 50px 0 20px;font-size:80%;white-space:nowrap;}

/* data sheets */
#text-content .data-sheets {float:left;width:370px;height:160px;overflow:hidden;margin:0 0 20px 0;}
#text-content .data-postcard {height:100px !important;}
#text-content  h3.data-sheets-header {float:left;width:370px;margin:0px 0 12px 0;}
#text-content .data-sheets .img-wrap {height:129px;margin:0 0 8px 0;}
#text-content .data-sheets .postcard-wrap {height:63px;margin:0 0 8px 0;}
#text-content .data-sheets .link-wrap {font:normal 12px/16px Arial, Helvetica, sans-serif;}
#text-content .data-sheets a, #text-content .data-sheets a:visited {color: #7AC143;font:normal 12px/16px Arial, Helvetica, sans-serif;}
#text-content .data-sheets a:hover {color: #717073;}




#text-content .grey-wrapper {margin:0 0 4px 0;padding:0 10px 0 10px;background:#f0f0f2;}

/* grey wrapper */
#text-content .grey-wrapper {margin:0 0 4px 0;padding:0 10px 0 10px;background:#f0f0f2;}
#text-content .grey-wrapper-top {margin:0 0 20px 0 !important;padding:15px 10px 3px 10px !important;}


/* white paper */
#text-content .whitepaper-wrapper {margin:0 0 35px 0;}
#text-content .whitepaper-wrapper h2 {}
#text-content .whitepaper-wrapper img {margin:4px 8px 5px 0;}
#text-content .whitepaper-wrapper p {margin:0 !important;padding:0 !important;}
#text-content .whitepaper-wrapper .link {margin:3px 0 0 0;}
#text-content .whitepaper-wrapper a {}


/* category list - press releases */
#text-content table.category {width:98%;margin:0 0 20px 0;padding:0;border: 0 !important;}
#text-content table.category td {padding:0 0 10px 0;}
#text-content table.category td.list-date {width:107px;padding-left:10px;font-size:80%;font-weight:normal;}
#text-content table.category td.list-title a, #text-content table.category td.list-title a:visited {font:normal 12px/16px Arial, Helvetica, sans-serif;}

/* uses map */
.use-map {width:755px;height:350px;padding:3px 0 0 4px;background:url(/images/uses2.gif) 0 0 no-repeat !important;}
.use-map a, .use-map a:visited {display:block;float:left;width:240px;height:150px;margin:32px 5px 0 2px;text-decoration:none;}
.use-map a span, .use-map a:visited span {display:none;}
.use-map a:hover {text-decoration:none;}
.use-map a#use1 {}
.use-map a#use2 {}
.use-map a#use3 {}

/* partners map */
.partners-map {width:755px;height:350px;padding:3px 0 0 4px;background:url(/images/partners_graphic.png) 0 0 no-repeat !important;}
.partners-map a, .partners-map a:visited {display:block;float:left;width:239px;height:146px;margin:8px 3px 0 6px;text-decoration:none;}
.partners-map a span, .partners-map a:visited span {display:none;}
.partners-map a:hover {text-decoration:none;}
.partners-map a#partners1 { b}
.partners-map a#partners2 {}
.partners-map a#partners3 {}

h2#partners-map-title {margin:20px 0 0 14px;font-size:24px;color:#706f74;}
h2#partners-map-title span {padding:0 0 0 20px;font-size:13px;color:#999;}

/* media contacts */
.media-contact {margin:0 0 10px 0;padding:10px 0 5px 12px;border-top:1px solid #e5e5e5;text-align:left;background:#fff;}
.media-contact .title {float:left;width:112px;margin:0 0 6px 0;color:#7AC143;font:bold 10px/11px Arial, Helvetica, sans-serif;}
.media-contact .media-wrap {float:left;width:200px;}
.media-contact .media-wrap2 {float:left;width:250px;}
.media-contact .media-wrap .name {margin:0 0 3px 0;font:normal 10px/11px Arial, Helvetica, sans-serif;}
.media-contact .media-wrap .xtra {margin:0 0 3px 0;font:normal 10px/11px Arial, Helvetica, sans-serif;}
.media-contact .media-wrap2 .email {margin:0 0 4px 0;}
.media-contact .media-wrap2 .email a, .media-contact .media-wrap2 .email a:visited {margin:0 0 3px 0;color:#7AC143;font:normal 10px/11px Arial, Helvetica, sans-serif;text-decoration:none;}
.media-contact .media-wrap2 .email a:hover {}
.media-contact .media-wrap2 .phone {margin:0 0 3px 0;font:normal 10px/11px Arial, Helvetica, sans-serif;}

/* technolgy partners */
a#technology-graphic, a#technology-graphic:visited {float:left;display:block;width:690px;height:673px;/*background:url(/images/tech-partner-ecosystem-rev3.gif) 0 0 no-repeat;*/text-decoration:none;}

/* technolgy partner links */
.technolgy-links {width:755px;height:auto;margin:0 0 0 0;padding:0 0 10px 0;border:1px solid #7AC143;text-align:left; background:#fff;}
.technolgy-links-inner {padding:0 0 0 30px;}
.technolgy-links .title {margin:0 0 20px 0;padding:4px 0 6px 20px;color:#fff;font:bold 12px/12px Arial, Helvetica, sans-serif;background:#7AC143;}
.technolgy-links-row {height:auto;margin:0 0 10px 0;}
.technolgy-links-first {margin-top:8px;}

.technolgy-links-row .technolgy-links-cell {float:left;display:block;width:140px;height:auto;margin:0 40px 0 0;padding:0 0 20px 0;text-align:center;border:0;}
.technolgy-links-cell a, .technolgy-links-cell a:visited {float:left;display:block;width:140px;height:auto;text-align:center;}
.technolgy-links-cell .cell-title {display:block;margin:0 0 0 0;color:#727176;font-weight:normal;line-height:130%;text-align:center;}
.technolgy-links-cell a:hover .cell-title {color:#7AC143;}
.technolgy-links-cell .img-wrap {display:block;width:140px;height:65px;margin:0 0 0 0;}

/* technolgy partner link detail */
#technolgy-link-detail-list {height:0px;overflow:hidden !important;}
.technolgy-link-detail {}


/* pagination */
#text-content .pagination {margin:40px 0 100px 0;}
#text-content .pagination ul {margin:0;}
#text-content .pagination ul li {float:left;margin:0 8px 0 0;}
#text-content .pagination ul li span {font:bold 12px/16px Arial, Helvetica, sans-serif;}
#text-content .pagination ul li a, #text-content .pagination ul li a:visited {font:bold 12px/16px Arial, Helvetica, sans-serif;}
#text-content .pagination ul li a:hover {}

/* error page */
#errorboxbody {margin-bottom:30px;}
#errorboxbody ol {margin:10px 0 8px 25px;}
#errorboxbody ol li {color:#717073;font:normal 12px/21px Arial, Helvetica, sans-serif;}


/* TABS */
.tab-top {width:98%;height:22px;padding:0 0 0 20px;background:url(../images/dash.gif) repeat-x 0 20px;}
.tab-top .tab {float:left;width:auto;height:22px;margin:0 1px 0 0;padding:0 0 0 7px;background:url(../images/left_tab_curve1.png) no-repeat 0 0;cursor:pointer;}
.tab-top .tab span {float:left;width:auto;height:22px;padding:0 17px 0 11px;color:#fff;font:bold 11px/23px Arial, Helvetica, sans-serif;background:url(../images/right_tab_curve1.png) no-repeat right 0;text-transform:uppercase;}

.tab-top .tab-open {color:#7bb11f;background:url(../images/left_tab_curve1.png) no-repeat 0 bottom;}
.tab-top .tab-open span {font-weight:bold;color:#7bb11f;background:url(../images/right_tab_curve1.png) no-repeat right bottom;}

.tab-content-wrapper {width:98%;height:auto;margin:0 0 0 0;}
.tab-content-wrapper .tab-content {display:none;width:95%;padding:20px 15px 7px 40px;}
.tab-content-wrapper .tab-home {width:280px;}
.tab-content-wrapper .tab-content-open {display:block;}
.tab-content a, .tab-content a:visited {color:#717073;font:bold 11px/15px Arial, Helvetica, sans-serif;text-decoration:none;}
.tab-content a:hover {color:#7AC143;font:bold 11px/15px Arial, Helvetica, sans-serif;}
.tab-content span {color:#62cae3;}
.tab-content p {float:left;width:100%;margin:0;padding:0 0 4px 0;color:#717073;font:normal 11px/15px Arial, Helvetica, sans-serif;}
.tab-content p a, .tab-content p a:visited {font:normal 13px/15px Arial, Helvetica, sans-serif;text-decoration:none;}
.tab-content p a:hover {color:#7AC143;font:normal 13px/15px Arial, Helvetica, sans-serif;text-decoration:none;}
.tab-content ul {clear:both;margin:0 0 13px 0; list-style:disc}
.tab-content ul li {margin:0 0 3px 0; list-style:disc}
.tab-content ul li a, .tab-content ul li a:visited {font:normal 13px/15px Arial, Helvetica, sans-serif;font-weight:normal !important;text-decoration:none;}
.tab-content ul li a:hover {color:#7AC143;font:normal 13px/15px Arial, Helvetica, sans-serif;text-decoration:none;}

/* features */
.features-content {width:755px;height:auto;margin:0 0 0 0;padding:0 0 10px 0;border:1px solid #7AC143;text-align:left; background:#fff;}
.features-content-inner {padding:0 0 0 30px;}
.features-content .title {margin:0 0 20px 0;padding:4px 0 6px 20px;color:#fff;font:bold 12px/12px Arial, Helvetica, sans-serif;background:#7AC143;}
.features-content-row {height:auto;margin:0 0 10px 0;}
.features-content-first {margin-top:8px;}

.features-content-row .features-content-cell {float:left;width:300px;height:auto;margin:0 55px 0 0;border:0;}
.features-content-cell .cell-title {margin:0 0 6px 0;color:#727176;font-weight:bold;}
.features-content-cell ul {width:270px;margin:0 0 0 30px;}
.features-content-cell ul li {margin:0 0 5px 0;padding:0 0 0 0;font:normal 11px/14px Arial, Helvetica, sans-serif;list-style:disc;}

/* video library */
#text-content .video-wrap {height:auto;margin:0 0 15px 0;}
.video-wrap .video-image {float:left;width:200px;height:129px;margin:3px 15px 0 0;cursor:pointer;}
.video-wrap .video-image img {position:relative;top:0;z-index:100;}
.video-wrap .video-image .video-play-button {position:relative;top:-129px;z-index:200;width:200px;height:129px;background:url(/images/video/video-small-play.png) 0 0 no-repeat;}
.video-wrap .video-info {float:left;width:530px;height:auto;}
.video-wrap .video-info h2 {margin:2px 0 0px 0 !important;font-size:16px !important;font-weight:bold !important;color:#717073 !important;line-height:140% !important;}
.video-wrap .video-info p {font-size:14px !important;color:#717073 !important;line-height:160% !important;}
.video-wrap .video-info p span.video-text-link {display:block;font-size:14px !important;color:#7bc043;text-decoration:underline;cursor:pointer;}
.video-wrap .video-info p span.video-text-link:hover {color:#706f74;text-decoration:none;}

/* new banner video */
#banner .custom .video-banner-image {cursor:pointer;}



/* VIDEO-POP-UP */
div#dialog {display:none;width:640px;height:408px;top:0px;z-index:500;margin:0 0 0 90px;}
div#dialog div#close-wrap {height:20px;}
div#dialog div#close-wrap div.close {float:right;width:auto;height:20px;margin:0 5px 0 0;cursor:pointer;}
div#dialog div#close-wrap div.close span {font-size:13px;font-weight:bold;color:#7ac143;}
div#dialog div#dialog-content {clear:right;width:640px;height:420px;overflow:hidden;}
div#dialog-content div#title {margin:4px 0 0 19px;font-size:24px;color:#084e89;font-weight:bold;font-family:Arial, Helvetica, sans-serif;}
div#dialog-content div#subtitle {margin:0 0 13px 19px;font-size:14px;color:#084e89;font-weight:bold;font-family:Arial, Helvetica, sans-serif;}
div#dialog-content div#related-title {margin:0 0 0 0;font-size:14px;color:#084e89;font-weight:bold;font-family:Arial, Helvetica, sans-serif;}
div#dialog div#dialog-content div.vwrapper {height:390px;}
div#dialog div#dialog-content div.vwrapper div.overlay-img {width:618px;height:360px;margin-left:22px;cursor:pointer;}

div#dialog div#dialog-content div.vwrapper div.video-outerwrap {display:block;height:390px;margin-left:19px;}
div#dialog div#dialog-bottom {display:none;}

/* alt content */
div#flash-alt-content {padding:30px;text-align:center;border:2px solid #717073;background:#fff;}
div#flash-alt-content img {margin:0 0 30px 0;}
div#flash-alt-content p {width:200px;margin:0 auto;padding:0 0 20px 0;font-size:12px;color:#717073;line-height:140%;text-align:center;}
div#flash-alt-content p.wide {width:auto;margin:0 auto;padding:0 0 20px 0;font-size:12px;color:#717073;line-height:140%;text-align:center;}
div#flash-alt-content a, div#flash-alt-content a:visited {display:block;width:149px;height:15px;margin:0 auto;padding:6px 0 0 0;font-size:10px;color:#000;font-weight:bold;line-height:100%;text-decoration:none; background:url(/images/video/fbutton.jpg) center center no-repeat;}
div#flash-alt-content a:hover {}

/* OVERLAY */
.overlay { background:#fff;position:absolute;left:0;top:0;display:none;overflow:hidden;z-index:300;}


/* FOR OUTSIDE VIDEO QUICK ADD-IN */
.video-wrap .outside-video-image {float:left;width:200px;height:129px;margin:3px 15px 0 0;cursor:pointer;}
.video-wrap .outside-video-image img {position:relative;top:0;z-index:100;}
.video-wrap .outside-video-image .video-play-button {position:relative;top:-129px;z-index:200;width:200px;height:129px;background:url(/images/video/video-small-play.png) 0 0 no-repeat;}

.video-wrap .video-info p span.outside-video-text-link {display:block;font-size:14px !important;color:#7bc043;text-decoration:underline;cursor:pointer;}
.video-wrap .video-info p span.outside-video-text-link:hover {color:#706f74;text-decoration:none;}

div#outside-video-dialog {display:none;width:640px;height:408px;top:0px;z-index:500;margin:0 0 0 90px;}
div#outside-video-dialog div#close-wrap {height:20px;}
div#outside-video-dialog div#close-wrap div.close {float:right;width:auto;height:20px;margin:0 5px 0 0;cursor:pointer;}
div#outside-video-dialog div#close-wrap div.close span {font-size:13px;font-weight:bold;color:#7ac143;}
div#outside-video-dialog div#outside-video-dialog-content {clear:right;width:640px;height:420px;overflow:hidden;}
div#outside-video-dialog-content div#title {margin:4px 0 0 19px;font-size:24px;color:#084e89;font-weight:bold;font-family:Arial, Helvetica, sans-serif;}
div#outside-video-dialog-content div#subtitle {margin:0 0 13px 19px;font-size:14px;color:#084e89;font-weight:bold;font-family:Arial, Helvetica, sans-serif;}
div#outside-video-dialog-content div#related-title {margin:0 0 0 0;font-size:14px;color:#084e89;font-weight:bold;font-family:Arial, Helvetica, sans-serif;}
div#outside-video-dialog div#outside-video-dialog-content div.vwrapper {height:390px;}
div#outside-video-dialog div#outside-video-dialog-content div.vwrapper div.overlay-img {width:618px;height:360px;margin-left:22px;cursor:pointer;}

div#outside-video-dialog div#outside-video-dialog-content div.vwrapper div.video-outerwrap {display:block;height:390px;margin-left:19px;}
div#outside-video-dialog div#dialog-bottom {display:none;}

.outside-overlay { background:#fff;position:absolute;left:0;top:0;display:none;overflow:hidden;z-index:300;}

/* tip */
div#tip {display:none;position:absolute;width:400px;height:auto;top:0px;z-index:500;border:2px solid #ddd;}
div#tip div#tip-content {clear:right;padding:8px;text-align:left;border:1px solid #7ac143;background:#fff;}
div#tip-content h2 {margin:0 0 4px 0;font-size:14px;color:#084e89;font-weight:bold;}
div#tip-content p {margin:0 0 4px 0;font-size:13px;line-height:130%;}


/* FORMS */
#text-content .item-page form {margin:10px 0 20px 0;width:550px;height:auto;overflow:hidden;padding:0 10px 10px 0;}
#text-content .item-page form legend {width:100%;height:20px;background:url(../images/admin/fbg-sprite.jpg) 0px 0px no-repeat;}
#text-content .item-page form label {width:300px;line-height:14px;padding:0px 0px 8px 0px;color:#5b5a5c;}
#text-content .item-page form fieldset {border:0;}
#text-content .item-page form fieldset input, #text-content .item-page form .captcha-wrapper input {margin-top:4px;margin-bottom:3px;padding:2px;border:1px solid #717073;}
#text-content .item-page form input.hidden {width:0;height:0 !important;overflow:hidden;visibility:hidden;border:0;}
#text-content .item-page form textarea.hidden {width:0;height:0 !important;overflow:hidden;visibility:hidden;border:0;}
#text-content .item-page form select {margin-top:4px;padding:2px;border:1px solid #717073;}
#text-content .item-page form select optgroup {}
#text-content .item-page form input.button {width:80px;margin:20px 0 0 45px;color:#333;}
#text-content .item-page form  input.button:hover {}

#text-content .item-page form label span.required {width:9px;height:8px;padding-left:5px;background:url(../images/asterisk.jpg) center center no-repeat;}

#text-content .item-page form label.field-first,
#text-content .item-page form label.field-address,
#text-content .item-page form label.field-city,
#text-content .item-page form label.field-email {clear:left;}

#text-content .item-page form label.field-first,
#text-content .item-page form label.field-last,
#text-content .item-page form label.field-email,
#text-content .item-page form label.field-phone {margin:0px 10px 0px 0px;width:240px;}

#text-content .item-page form div.fwrap label.field-first {margin:0px 10px 0px 0px;width:250px;}

#text-content .item-page form label.field-first input,
#text-content .item-page form label.field-last input,
#text-content .item-page form label.field-email input,
#text-content .item-page form label.field-phone input {width:240px;}
#text-content .item-page form label.field-radio {margin:0px 10px 0px 0px;width:460px;}
#text-content .item-page form label.field-radio input {width:10px;border:0;}
#text-content .item-page form label.field-city {width:280px;margin:0px 10px 0px 0px;}
#text-content .item-page form label.field-city input {width:270px;}
#text-content .item-page form label.field-state {margin-right:10px;width:120px;}
#text-content .item-page form label.field-state select {width:120px;}
#text-content .item-page form label.field-state input {width:110px;}
#text-content .item-page form label.field-state-long {width:218px;}
#text-content .item-page form label.field-state-long select {width:218px;}
#text-content .item-page form label.field-zip {width:80px;}
#text-content .item-page form label.field-zip input {width:80px;}
#text-content .item-page form label.field-address {width:300px;}
#text-content .item-page form label.field-address input {width:300px;}
#text-content .item-page form label.field-email {width:300px;}
#text-content .item-page form label.field-email input {width:300px;}
#text-content .item-page form textarea {font-size:12px;border-color:#999;}
#text-content .item-page form textarea.textarea {width:300px;height:80px;padding:4px;border:1px solid #999;}

#text-content .item-page form label.field-month {width:100px;margin:0px 10px 0px 0px;}
#text-content .item-page form label.field-month select {width:100px;margin:3px 0px 6px 0px;}
#text-content .item-page form label.field-day {width:80px;margin:0px 10px 0px 0px;}
#text-content .item-page form label.field-day select {width:80px;margin:3px 0px 6px 0px;}
#text-content .item-page form label.field-year {width:80px;}
#text-content .item-page form label.field-year select {width:80px;margin:3px 0px 6px 0px;padding:3px;}
#text-content .item-page form label.field-check {margin:0px 10px 0px 0px;width:auto;}
#text-content .item-page form label.field-check input {width:10px;margin-top:1px;}
#text-content .item-page form label.field-checkgrp {width:180px;line-height:10px;margin:0px 10px 0px 25px;line-height:130%;}
#text-content .item-page form label.field-checkgrp input {width:10px;margin:0px 5px 0px 0px;}
#text-content .item-page form label.field-radio {margin:0px 10px 0px 0px;width:auto;}
#text-content .item-page form label.field-radio input {width:10px;margin-top:0px;border:0;}
#text-content .item-page form label.field-describe {margin:10px 0px 0px 0px;padding:0px 0px 6px 0px;}

#text-content .item-page form .captcha-wrapper {margin:12px 0 0 0;}
#text-content .item-page form .captcha-wrapper #captcha-title {font-weight:bold;margin:3px 0 8px 0;}
#text-content .item-page form .captcha-wrapper img {clear:left;float:left;width:230px;height:60px;margin:10px 0 15px 40px;}
#text-content .item-page form .captcha-wrapper #change-captcha {float:left;width:150px;height:20px;margin:1px 0 0 0;color:#7AC143;cursor:pointer;}
#text-content .item-page form .captcha-wrapper #change-captcha:hover {color:#717073;}
#text-content .item-page form .captcha-wrapper #SecurImage_as3 {clear:left;float:left;width:19px;height:20px;margin:0 30px 0 0;}

/* search results */
#text-content .search .searchintro {margin:0 0 0px 0;}
#text-content .search form fieldset {border:0;}
#text-content .search form label {margin:0 8px 0 3px;color:#717073;font:normal 12px/14px Arial, Helvetica, sans-serif;}
#text-content .search form .word {margin:0 0 12px 0;padding:0 0 0 150px;}
#text-content .search form .word .inputbox {width:380px;margin:1px 4px 0 0;padding:3px;color:#717073;font:normal 12px/16px Arial, Helvetica, sans-serif;}
#text-content .search form .phrases {margin:0 0 20px 0;padding:0 0 0 150px;}
#text-content .search form .phrases label {margin:0 9px 0 4px;color:#717073;font:normal 11px/13px Arial, Helvetica, sans-serif;}
#text-content .search form .phrases select {color:#717073;font:normal 11px/13px Arial, Helvetica, sans-serif;}
#text-content .search form .only {display:none;margin:0 0 8px 0;}
#text-content .search form .form-limit {float:right;width:120px;}
#text-content .search form .form-limit label, #text-content .search form p.counter {font:normal 12px/18px Arial, Helvetica, sans-serif !important;}
 
#text-content .search dl.search-results dt.result-title a {font-weight:bold;line-height:120%;}
#text-content .search dl.search-results dd.result-category {display:none;}
#text-content .search dl.search-results dd.result-text {margin:0 0 15px 0;font:normal 12px/16px Arial, Helvetica, sans-serif;}
#text-content .search dl.search-results dd.result-text span.highlight {font-weight:bold;}
#text-content .search dl.search-results dd.result-created {display:none;}
#text-content .search .searchline {height:2px;margin:0 0 20px 0;border-bottom:1px solid #e5e5e5;}

/* blog */
#text-content .blog {}
#text-content .blog h2 span.subheading-category {margin:0 0 20px 0;padding:0 0 11px 0;color:#7ac143;font:normal 22px/24px Arial, Helvetica, sans-serif;}  
#text-content .blog .category-desc {margin:0 0 25px 0;text-align:justify;}
#text-content .blog h2, #text-content .blog h2 a, #text-content .blog h2 a:visited {margin:0 0 12px 0;color:#7ac143;font: normal 18px/22px Arial,Helvetica,sans-serif;text-decoration:none;}
#text-content .blog h2, #text-content .blog h2 a:hover {color:#717073;}
#text-content .blog .leading-0 h2, #text-content .blog .leading-0 h2 a, #text-content .blog .leading-0 h2 a:visited {margin:0 0 12px 0;color:#7ac143;font: normal 22px/26px Arial,Helvetica,sans-serif;text-decoration:none;}

#text-content .blog .leading-0 .item-separator {clear:left;height:1px;margin:0 0 20px 0;border-top:1px dashed #999;}

#text-content .blog .items-row {clear:left;height:285px;margin:0 0 50px 0;}
#text-content .blog .items-row .item {float:left;width:260px;height:285px;overflow:hidden;margin:0 15px 0 0;}
#text-content .blog .items-row .row-separator {clear:left;height:1px;margin:0 0 20px 0;border-top:1px dashed #999;}
#text-content .blog .cat-children {clear:both;margin:80px 0 20px 0 !important;}

/* events */
h3.events {margin:0 0 20px 0 !important;color: #717073;font: bold 14px/16px Arial,Helvetica,sans-serif !important;}  
.event-wrap {width:740px;height:auto;margin:0 0 40px 10px;}
.event-wrap .event-img {float:left;width:150px;height:auto;margin:0 35px 0 0;}
.event-wrap div.date {float:left;width:100px;margin:0 35px 0 0;padding:2px 0 0 0;color: #717073;font:normal 12px/16px Arial, Helvetica, sans-serif;}
.event-wrap .event-txt {float:left;width:380px;height:auto;}
.event-txt h4 {margin:0 0 3px 0;color: #717073;font: bold 13px/16px Arial,Helvetica,sans-serif;} 
.event-txt div.location {margin:0 0 3px 0 !important;color: #717073;font: normal 12px/16px Arial,Helvetica,sans-serif;}
.event-txt div.link {margin:0 0 12px 0 !important;font: normal 12px/16px Arial,Helvetica,sans-serif;}
.event-txt ul {margin-left:0 !important;list-style:none !important;}
.event-txt ul li {margin-bottom:5px !important;padding:0 !important;line-height:130% !important;list-style:none !important;}


/* FOOTER */
#footer {}
#footer p {color:#adafaf;font:normal 10px/12px Arial, Helvetica, sans-serif;}
#footer a, #footer a:visited {color:#adafaf;font:normal 10px/12px Arial, Helvetica, sans-serif;text-decoration:none;}
#footer a:hover {color:#7ac143;}


.tcoform-wrapper {
  border: #79BF3A 1px solid;
  padding: 15px 0 5px 25px ;
  margin-bottom:20px;
}
.tcoform-wrapper form#tcoform {
    width: 100%;
  }
.tcoform-wrapper .lable {
  width: 350px;
  vertical-align: middle;
  color:#6F6E72;
  font-size:14px;
  font-weight:bold;
  margin-right: 20px;
  display:inline-block;
}
.tcoform-wrapper .linewrap {
    padding: 15px 0;
    border-bottom: 1px dotted #79BF3A;
}
.tcoform-wrapper select {
  background:#79BF3A;
  color: #fff;
  width: 308px;
  display:inline-block;
}


.tco-greenbox {
  background: #79BF3A;
  color: #FFF;
  font-size: 21px;
  line-height: 1.4em;
  font-weight:bold;
  margin-bottom: 20px;
  padding:10px 20px;
}
.tco-greenbox a {
  color: #FFF !important;
  font-size: 21px;
  line-height: 1.4em;
  font-weight:bold;	
}
.tco-greenbox span {
	color: #fff !important;
	font-weight: bold;
}
.tco-header {
	text-align: center;
	padding-bottom: 10px;
}
.tco-header span {
	display:inline;
 	font-size: 25px;
	font-weight:bold;
	color: #79BF3A;
	padding: 0 30px;
}
.tco-header span img {
	vertical-align:middle !important;
}

.tco-garyresults {
  background: #E6E6E6;
  color: #79BF39;
  font-size: 25px;
  font-weight:bold;
  text-align: center;
  padding: 20px 30px;
  margin-bottom: 25px;
}
.tco-garyresults span {
  color: #79BF39;
  font-size: 25px;
  font-weight:bold;
}
.tco-whiteresults {
  background: #FFF;
  color: #737384;
  font-size: 14px;
  font-weight:bold;
  text-align: left;
  padding: 5px 5px 0 5px;
  margin: 0 0 25px 0;
}

.tco-greenbar {
  position:relative;
  font-size: 25px;
  display: inline-block;
  width:232px;
  background: #79BF3A;
  height: 139px;
  vertical-align: text-bottom;
  margin: 0 18px 0 103px;
}
.tco-greenbar span {
	font-size: 25px;
	font-weight: bold;
}
.tco-graybar  {
  position:relative;
  font-size: 25px;
  display: inline-block;
  width:232px;
  background: #ECECFB;
  color: #737384;
  height: 109px;
  vertical-align: text-bottom;
  margin: 0 0 0 18px;
}
.tco-graybar span {
	font-size: 25px;
	color: #737384 !important;
	font-weight: bold;
}
.tco-greenbar div, .tco-graybar div  {
  position: absolute;
  text-align: center;
  font-size: 25px;
  width: 100%;
  bottom: 25px;
}
.tco-greenbar div  {
  color: #fff;
}
.tco-graybar div  {
  color: #333333;
}